<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!--
        Israel
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
    <!--redmine 105600 Emergency Number zhouzihan 2021.1217 begin-->
    <EccEntry Ecc="100" Category="0" Condition="2"/>
    <EccEntry Ecc="101" Category="0" Condition="2"/>
    <EccEntry Ecc="102" Category="0" Condition="2"/>
    <EccEntry Ecc="112" Category="0" Condition="1"/>
    <!--redmine 105600 Emergency Number zhouzihan 2021.1217 end-->
</EccTable>